/* Obecné */

.display_none {
    display: none;
}

/*Upravení rozměrů a pozice ve výpise*/


.items .item .img>img {
    margin: 0 auto;
    width: auto;
    height: auto;
}


/*Nastavení výšky a šířky obrázků ve fotogalerii*/

.items .item .gallery img {
    width: 9.8rem;
    height: 9.8rem;
}

.items .item .gallery {
    display: none;
}

.items .item-wrap:hover .gallery{
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
}

/*Nastavení mezery mezi ikonami ve výpise produktů*/


.items .item .icons {
    margin: 0 -2px;
}

.items .item .icons img{
    margin: 0 2px;
}

/* Upravení výpisu záložek v kategoriích */

.tabs span {
    display: block;
}


/* Filtrace v záložkách */

.filter-tabs{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1rem;
    background: #f2f2f2;
}
.filter-tabs .r-tabs-nav{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 22rem;
    flex: 0 0 22rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 1rem;
}
.filter-tabs .r-tabs-nav .r-tabs-tab{
    display: block;
    margin-bottom: .2rem;
    -webkit-box-flex: 0;
    -ms-flex: 0;
    flex: 0;
}
.filter-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor{
    position: relative;
    display: block;
    padding: 1.1rem;
    background: #d6d6d6;
    border: none;
    color: #000;
    text-decoration: none;
    line-height: 2rem;
    height: auto;
    margin-right: 0;
    margin-top: 0;
    text-align: left;
}
.filter-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor:hover{
    background: #d6d6d6;
}
.filter-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active .r-tabs-anchor:before{
    position: absolute;
    top: 0;
    right: -3.1rem;
    bottom: 0;
    width: 0;
    height: 0;
    border: 2.1rem solid transparent;
    border-left: 1rem solid #f2f2f2;
    content: '';
}
.filter-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active .r-tabs-anchor:before{
    right: -3.1rem;
    border-left: 1rem solid #d6d6d6;
}
.filter-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active .r-tabs-anchor:after{
    border-left-color: #d6d6d6;
    background-color: transparent;
}


.filter-tabs .tabs-cont{
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 1rem;
}
.filter-tabs .tabs-cont .r-tabs-panel{
    margin: 0;
    border: none;
}
@media (max-width: 829px) {
    .filter-tabs .tabs-cont .r-tabs-panel{
        margin: 1rem;
    }
}
.filter-tabs .tabs-cont ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -.1rem;
    padding: 0;
    list-style-type: none;
}
.filter-tabs .tabs-cont ul li{
    margin: .1rem;
    padding: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 23rem;
    flex: 1 0 23rem;
}
.filter-tabs .tabs-cont ul li label{
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    border: .1rem solid #fff;
    background-color: #fff;
    vertical-align: middle;
    padding: 1.1rem;
    line-height: 2rem;
    cursor: pointer;
}
.filter-tabs .tabs-cont ul li label:hover{
    border-color: #8ec63f;
}
.filter-tabs .tabs-cont ul li input{
    display: inline-block;
    margin: 0 .4rem 0 1rem;
    vertical-align: middle;
}
.filter-tabs .tabs-cont ul li a{
    color: #000;
}

.filter-tabs .tabs-submit{
    padding: 2rem 0 0;
    text-align: center;
}

.filter-active{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 1.5rem;
    background: #fff;
}
.filter-active:empty{
    display: none;
}
.filter-active > div{
    margin: .5rem;
}
.filter-active > div:first-child{
    -webkit-box-flex: 1;
    -ms-flex: 1 0 30rem;
    flex: 1 0 30rem;
}
.filter-active .remove-filter{
    display: inline-block;
    margin: .3rem 0 .3rem .8rem;
    padding: 0 .6rem 0 .8rem;
    background-color: #8ec63f;
    color: #fff;
    text-decoration: none;
    line-height: 2.6rem;
}
.filter-active .remove-filter:after{
    display: inline-block;
    margin-left: .5rem;
    color: #6a942f;
    content: 'Ã—';
    vertical-align: bottom;
    font-weight: bold;
    font-size: 1.25em;
}
.filter-active .remove-filter:hover:after{
    color: #222;
}
.filter-active .remove-filters{
    white-space: nowrap;
}

#filter-items {
    display: none;
}

/*Upravení košíku*/

#cart {
    margin-top: 2rem;
}


/* Error 404 */

/* 404
-------------------------------------------------- */
#template-404{width:100%;background:#fff;text-align:center;padding:27px 0px 27px 0px;}
* html #template-404{width:100%;}
#info-404 span{display:inline-block;background:#dd1715;color:#fff;font-size:2.4em;padding:5px 10px;}
#not-found-404{font-size:2.4em;padding:15px 0px 0px 0px;}
#template-404 p{text-align:center;padding:20px 100px 0px 100px;line-height:20px;}
#template-404 p a{color:#dd1715;font-weight:bold;}
#template-404 p b{color:#dd1715;}
#search-404{position:relative;margin:20px auto 0 auto;width:427px;height:101px;background:#f4f4f4;border:#ededed solid 1px;}
#search-404 span{font-size:1.6em;display:inline-block;padding:15px 0px 0px 0px;}
#search-404 form{position:absolute;top:59px;left:27px;width:373px;height:26px;text-align:left;}
#search-404 form input{position:absolute;top:0px;left:0px;width:280px;height:24px;line-height:24px;border:#ddd solid 1px;padding:0px 8px;background:#fff;color:#ccc;}
* html #search-404 form input{width:298px;height:26px;}
#search-404 form button{position:absolute;top:0px;left:305px;width:68px;height:26px;overflow:hidden;color:#fff;background:#333;border:none;}


/*TOM - upravy kosiku*/
/*#system_customer .blok_edit{display: none !important;}*/
#system_customer .blok_pass{display: block !important;}
#system_customer .edit-button{display: none !important;}
#cart .cart-step .subnav-capt span{display: none !important;}

#cart .cart-td .cart-col .cart-td-name a{font-size:1em !important;}
#cart #cart-left {padding-right:0px !important;}

#cart #system_cart_summary_table{border:none !important;}
#cart #system_cart_summary_table #order-sum{border:none;float:right;}
#cart #system_cart_summary_table #order-sum table{position:relative;width:auto;text-align:right; right:0px;margin:0;}
#cart #system_cart_summary_table #order-sum table td{padding:2px 8px !important;;}

#cart .textToLeft{text-align:left !important;}

#send_cart_email{width:40rem;}
#cart-to-email{text-align:center;padding:20px 0;clear:both;}
#cart-to-email input{margin:5px 0;}

/*Vycentrování textu v buttonu*/

.btn {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/*Upravení parametrů v tabulce*/

.detail-params {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.detail-params select, .detail-params .custom-value {
    margin-bottom: 1rem;
}

.detail-params .custom-value {
    width: 100%;
}

/*Upravení pageru z důvodu nefunkčního flexu při ajaxovém načítání dalších produktů*/

.pagination {
    width: 100%;
}

/*Upravení výpisu fotogalerie na hover ve výpise*/


.items .item .gallery img {
    margin: .2rem 1rem .2rem 0;
}

.items .item .gallery {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}


/*Vyhledávání*/

.search-result {
    display: table;
    margin-bottom: 5rem;
}

.search-result .inp-search,
.search-result .inp-search input{
    width: 100%;
}

.search-result .inp-search,
.search-result .btn-search
{
    display: table-cell;
}

.search-result .btn-search button {
    margin-left: .5rem;
}

.search-list li{
    line-height: 3rem;
}

/*Úprava košíku*/

#cart #order-sum {
    padding: 1em 0 1em 1em;
}

/*Dotaz k produktu*/

#product_form .form-title{
    padding: 5px 0;
    display: inline-block;
}

.succes{
    width:100%;
}
.succes span{
    background:#deeab8;
    border:#00a650 solid 1px;
    color:#00a650;
    padding:10px;
    display:block;
}

#error_message,
.error_message{
    margin:0px 0px 10px 0px;
    background:#f4dadb;
    border:#d5181f solid 1px;
    padding:10px;
    width:100%;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    color:#d5181f;
}

/*Rekapitulace objednávky*/


#order-recapitulation .textToRight {
    text-align: right;
}
#order-recapitulation .cart-step3-sum {
    text-align: right;
    padding-right: 15px;
    margin-bottom: 20px;
    color: #4D4D4D;
    font-size: 17px;
}
#order-recapitulation table {
    border: 1px solid #E0E0E0;
    color: #303030;
    margin-bottom: 25px;
    font-size: 15px;
    width: 100%;
    border-collapse: collapse;
}
#order-recapitulation table a {
    text-decoration: underline;
    color: #303030;
}
#order-recapitulation table a:hover {
    text-decoration: none;
}
#order-recapitulation table th {
    background: #00a650;
    font-weight: bold;
}
#order-recapitulation table th,
#order-recapitulation table td {
    padding: 8px 15px;
    border: 1px solid #E0E0E0;
}
#order-recapitulation #user-address {
}
#order-recapitulation #user-address #user-address-left {
    float: left;
    width: 48.5%;
    display: block;
}
#order-recapitulation #user-address #user-address-right {
    float: right;
    width: 48.5%;
    display: block;
}

@media (max-width: 580px) {
    #order-recapitulation #user-address #user-address-left,
    #order-recapitulation #user-address #user-address-right{
        float: none;
        width: 100%;
    }
}


#order-recapitulation table th {
    background: #00a650;
    font-weight: bold;
    color: #FFF;
}

/* EET box */
.etrzby {
    border: 1px dashed #777;
    padding: 20px;
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    flex-wrap: wrap;
    -ms-flex-wrap:wrap;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-pack: center;
}

.etrzby span {
    padding: 10px;
}

.etrzby p {
    margin: 0;
    padding: 1rem;
    flex: 1 1 40rem;
    -webkit-box-flex: 0;
    -webkit-flex: 1 1 40rem;
    -ms-flex: 1 1 40rem;
}

.etrzby img {
    max-width: 100%;
}

/*Články na homepage*/

.articles {
    display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap:wrap;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-pack: center;
    margin: 0 -1rem;
}

.articles .article {
    margin: 1rem;
    flex: 1 0 16rem;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 16rem;
    -ms-flex: 1 1 16rem;
}

.articles .article .img {
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
}

.articles .article .capt {
    color: #f10303;
    font-weight: 700;
}

.articles .article strong {
    display: block;
    margin-bottom: 1rem;
    font-size: 1.4rem;
}

.articles .article a {
    margin: 1rem 0;
    display: inline-block;
}

/*Zástupci v detailu produktu*/

.detail-help {
    min-height: 17rem;
}

.detail-help.zatupce {
    background: url(../img/silueta.png)
    no-repeat 100% 100%,-webkit-linear-gradient(bottom,#f2f2f2,#fff);
}

@media (max-width: 1449px) {
    .detail-help.zatupce {
        background: -webkit-gradient(linear,right top, left top,color-stop(0, #fff),to(#f2f2f2)) 0 0;
        background: -webkit-linear-gradient(right,#fff 0,#f2f2f2) 0 0;
        background: -o-linear-gradient(right,#fff 0,#f2f2f2) 0 0;
        background: linear-gradient(270deg,#fff 0,#f2f2f2) 0 0;
    }
}

/* Upozornění v hlavičce */

.header-tooltip.header-tooltip-user {
    min-width: 14rem;
}

.header-tooltip .header-warning {
    padding: 1rem;
    font-size: 1.4rem;
    text-align: justify;
}

/* Zviditelnění přihlášení v responzivu */

@media (max-width: 849px) {
    .header-info {
        display: block;
    }
}

.header-user-info ul {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* Tooltip container */
.tooltip-gdpr {
    position: relative;
    display: inline-block;
    background: url(/templates/css/img/tooltip.png) no-repeat top;
    width: 20px;
    height: 18px;
    background-size: 20px;
}

/* Tooltip text */
.tooltip-gdpr .tooltiptext {
    visibility: hidden;
    width: 400px;
    background-color: #000;
    color: #fff!important;
    text-align: justify;
    padding: 10px!important;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    right: -215%;
    margin-left: -60px;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.tooltip-gdpr .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    right: 11.5%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip-gdpr:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* GDPR styles */

.gdpr-prod {
    display: block;
    margin: 10px 0;
}

.gdpr-prod input {
    margin-right: 5px;
}

.gdpr-form {
    display: block;
    margin: 10px 5px -10px 5px;
}

.gdpr-form input {
    margin-right: 5px;
}

.gdpr-check input {
    margin-right: 5px;
}

/* responsive styly - přepisuje stylesheet.min.css */

@media (min-width: 1024px) and (max-width: 1399px) {
    .wrapper header .container .flex .header-logo {
        margin-left: 45px;
        margin-right: 5px;
    }
}

@media (min-width: 1024px) and (max-width: 1399px) {
    .main-navigation .main-content {
        max-width: 103rem;
    }
    .homepage-categories a {
        -ms-flex-preferred-size: 30rem;
        flex-basis: 30rem;
    }
    footer .container .flex .footer-shop .img img {
        -o-object-fit: cover;object-fit: cover;
    }
}

@media (min-width: 1024px) and (max-width: 1350px) {
    .main-navigation .main-content {
        max-width: 98rem;
    }
}

@media (min-width: 1024px) and (max-width: 1300px) {
    .main-navigation .main-content {
        max-width: 93rem;
    }
}

@media (min-width: 1024px) and (max-width: 1250px) {
    .main-navigation .main-content {
        max-width: 88rem;
    }
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .main-navigation .main-content {
        max-width: 83rem;
    }
}

@media (min-width: 1024px) and (max-width: 1150px) {
    .main-navigation .main-content {
        max-width: 78rem;
    }
}

@media (min-width: 1024px) and (max-width: 1100px) {
    .main-navigation .main-content {
        max-width: 73rem;
    }
}

@media (min-width: 1024px) and (max-width: 1050px) {
    .main-navigation .main-content {
        max-width: 68rem;
    }
}

@media (min-width: 1024px) and (max-width: 1024px) {
    .main-navigation .main-content {
        max-width: 63rem;
    }
}

.main-navigation .navigation {
    min-width: 250px;
}

/* upravení responzivity obrázků na hlavní stránce */

main .container .main-navigation .main-content .homepage-categories a {
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}

.tags .tag.tag-outlet span {
    background: #8A2BE2;
}

/* upravení zobrazení produktů ve výpisu + ve vyhledávání */

@media (min-width: 1450px) {
    .item-wrap:nth-child(3n) .item:hover {
        margin-left: 0;
    }
    .items .item:hover {
        margin-bottom: 0;
    }
}

.items .item .gallery img {
    width: 4rem;
    height: 4rem;
}

.items .item-wrap {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 21rem;
    flex: 1 0 21rem;
}

.items .item .img>img {
    max-height: 20rem;
}

.items .item .form {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.items .item .name {
    width: auto;
    margin: 1rem 1rem;
    font-size: 1.8rem;
}

.items .item:hover {
    width: 100%;
}

.items .item:hover .gallery {
    opacity: 1;
    -webkit-transition: opacity .2s .2s;
    -o-transition: opacity .2s .2s;
    transition: opacity .2s .2s;
}

.item-wrap:nth-last-child(1) .item:hover {
    margin-left: -11rem;
}

.item-wrap .item a .price strong {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.item-wrap .item form .availability,
.item-wrap .item form .count {
    margin-bottom: .5rem;
}

.item-wrap .item form  .btn.btn-secondary {
    -ms-flex-preferred-size: 15rem;
    flex-basis: 15rem;
}

.item-wrap .item .availability {
    margin-right: 0;
}

.items .item .name {
    height: 7.6rem;
}

.homepage-slider {
    margin-bottom: 7rem;
}

.homepage-slider .item-wrap .item:hover {
    margin-left: 0rem;
}

/* Ikonky benefity */
footer .icon {
    margin-right: 1rem;
    width: 4rem;
    min-width: 4rem;
    height: 5rem;
    color: #00a650;
}

.seznam-mapy {
    position: relative;
    padding-bottom: 50%;
    height: 0;
    overflow: hidden
}


.seznam-mapy iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.tabs-list {
    width: 100%;
    border-collapse: collapse;
}

.tabs-list thead {
    font-weight: bold;
    background: #f2f2f2;
}

.tabs-list thead tr th {
    padding: 5px 0px 5px 10px;
}

.tabs-list.contact tbody tr:nth-child(even) {
    background: #f2f2f2;
}

.tabs-list tr td {
    border: 1px solid #f2f2f2;
    padding: 5px 0px 5px 10px;
}

.img-cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.img-cont img {
    margin: .5rem;
}

.navigation li:last-child .link .img, .sidr-inner li:last-child .link .img {
    height: 9rem!important;
}

.btn.btn-primary.no-hover:hover {
    background: #00a650 -webkit-gradient(linear,left bottom, left top,color-stop(0, rgba(1,1,1,.2)),to(transparent))!important;
    background: #00a650 -webkit-linear-gradient(bottom,rgba(1,1,1,.2) 0,transparent)!important;
    background: #00a650 -o-linear-gradient(bottom,rgba(1,1,1,.2) 0,transparent)!important;
    background: #00a650 linear-gradient(0deg,rgba(1,1,1,.2) 0,transparent)!important;
    cursor: default!important;
}

.detail-form-row.align-center {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.short-desc {
    margin-bottom: 1rem;
}

.header-currency .link {
    width: 5rem;
}

.header-currency .header-tooltip:after, .header-currency .header-tooltip:before {
    right: 0rem;
}

.header-user.user-logged {-webkit-transition: color .3s,background .3s;-o-transition: color .3s,background .3s;transition: color .3s,background .3s;}
.header-user.user-logged:hover {background: #00bf5c;}

.conf-help {
    margin-bottom: 2rem;
}

.conf-help .icon {
    margin-bottom: -.5rem;
    width: 2.5rem;
    margin-right: .5rem;
}

textarea {
    border: .1rem solid #e6e6e6;
}

textarea:focus {
    border: .1rem solid #00a650;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

#tab-likewise .detail-items {
    margin-bottom: 0!important;
}

/* Tabulkový výpis produktů */
.filter-line{line-height: 34px; margin-bottom: 2rem; border-bottom: 1px solid lightgrey}
.filter-line .show-as .name{font-weight: bold; padding:0 15px; line-height:34px; display:inline-block;}
.filter-line .show-as a{display:inline-block; margin-left:10px; padding-left:20px; text-decoration: none; color: #484848;}
.filter-line .show-as a:hover{color: #00a650!important;}
.filter-line .show-as a.tab{background: url(../css/img/tab.png) no-repeat left center;}
.filter-line .show-as a.grid{background: url(../css/img/grid.png) no-repeat left center;}

.tbl-product {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.box form {
    margin-left: 1rem;
    margin-right: 1rem;
}

@media (max-width: 600px) {
    .box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .box form {
        margin-top: .5rem;
    }
}

.box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #F1F1F1;
    padding: 1rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.box:nth-child(even) {
    background: #F1F1F1;
    -webkit-box-shadow: inset 0 0 10px #e5e5e5;
    box-shadow: inset 0 0 10px #e5e5e5;
}

.box .tbl-product img {
    max-height: 7rem;
    margin: 0 1rem;
}

.box .box-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.box .box-info .params-wrap ul {
    padding-left: 1.5rem;
    margin-bottom: .5rem;
}

.box .form {
    margin-left: 1rem;
}

.box h2 {
    font-weight: normal;
    display: inline;
}

.box h2 a {
    color: #202020;
    text-decoration: none;
}

.box .box-info h2 a:hover, .box .box-info h2:hover a {
    color: #00a650!important;
}

.products .prod-table {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.more-info {
    margin-bottom: 1rem;
    text-align: center;
}

.params-wrap ul {
    padding-left: 1.6rem;
}

.navigation ul li.has-child ul {
    margin-top: -1px;
    width: 30rem;
}

.navigation ul li.has-child ul a {
    padding-left: 2.5rem;
    height: 6rem;
}

.subcategories ul a {
    height: 5.5rem;
    font-size: 1.5rem;
}

/* vlajky u prepinani jazyka */
.header-icon_menu .link .icon.lang-flag {
    margin: .7rem 0;
    border: 1px solid black;
    max-width: 25px;
    height: auto;
}

.header-icon_menu .link .name.lang-code {
    text-transform: uppercase;
}

.header-tooltip li a img {
    border: 1px solid black;
    max-width: 25px;
    height: auto;
}

/* kod produktu pod nazvem */
.detail-right h1 {
    margin-bottom: .5rem;
}

.detail-right .code-top {
    margin-bottom: 2rem;
    padding-bottom: .5rem;
    border-bottom: 1px solid #f2f2f2;
}

/* odkazy v paticce tech. podpora */
.footer-personal_pickup .time a {
    color: #00a650;
}

.footer-personal_pickup .time a:hover {
    color: #000;
}

.detail-help .contact a:hover {
    color: #00a650;
}

/* zmeny barev v kosiku */
#cart.cart-unpacked #cart-steps .cart-step .subnav-capt {
    background: #00a551;
    height: auto;
}

/* vypis objednavek + detail u zakaznika */
#user-order-detail, #order-cpt {
    margin-bottom: 1rem;
}

/* uprava tlacitka disabled */
.btn.btn-secondary.btn-cart:disabled {
    background: #777;
    color: #fff;
    border-color: #777;
    cursor: not-allowed;
}

/* konfigurator duplikovani poli */
#visibleParameter {
    width: 100%;
}

.btn.btn-block.btn-grey.btn-duplicate {
    margin-bottom: 1rem;
}

/* oprava responzivnich zalozek */
.r-tabs-panel.r-tabs-state-active {
    min-height: auto!important;
}


/* contact form button
--------------------------------------------------------- */
.contact-form .btn[type=submit],
.product-form .btn[type=submit] {
    width: 20rem;
}
.contact-form .btn[type=submit] span,
.product-form .btn[type=submit] span {
    -webkit-animation: scaleFromUp 0.5s;
    animation: scaleFromUp 0.5s;
}
.contact-form .btn.btn-red,
.product-form .btn.btn-red {
    background-color: #e02b1a;
}

.contact-form .g-recaptcha,
.product-form .g-recaptcha {
    -webkit-transition: box-shadow .2s;
    transition: box-shadow .2s;
}
.contact-form .g-recaptcha.error,
.product-form .g-recaptcha.error {
    box-shadow: 0 0 0.5rem #d0110f;
}

.btn-success span,
.btn-error span {
    display: none;
}

.btn-success:before,
.btn-success:after,
.btn-error:after {
    z-index: 1;
}

.btn-success:before {
    content: "\2713";
    display: inline-block;
    font-size: inherit;
    font-weight: bold;
    -webkit-animation: moveUp 0.5s;
    animation: moveUp 0.5s;
}

.btn-success:after {
    content: attr(data-success);
    display: inline-block;
    margin-left: .5rem;
    -webkit-animation: moveUp 0.5s;
    animation: moveUp 0.5s;
}
@-webkit-keyframes moveUp {
    0% {
        -webkit-transform: translateY(50%);
        transform: translateY(50%);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes moveUp {
    0% {
        -webkit-transform: translateY(50%);
        transform: translateY(50%);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.btn-error {
    -webkit-animation: shake 0.5s;
    animation: shake 0.5s;
}
@-webkit-keyframes shake {
    0%, 100% {-webkit-transform: translateX(0);transform: translateX(0);}
    10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-1rem);transform: translateX(-1rem);}
    20%, 40%, 60%, 80% {-webkit-transform: translateX(1rem);transform: translateX(1rem);}
}
@keyframes shake {
    0%, 100% {-webkit-transform: translateX(0);transform: translateX(0);}
    10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-1rem);transform: translateX(-1rem);}
    20%, 40%, 60%, 80% {-webkit-transform: translateX(1rem);transform: translateX(1rem);}
}

.btn-error:after {
    content: attr(data-error);
    -webkit-animation: scaleFromUp 0.5s;
    animation: scaleFromUp 0.5s;
    position: relative;
    background: unset;
    opacity: 1;
}
@-webkit-keyframes scaleFromUp {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes scaleFromUp {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.product-form .flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.product-form .capt {
    margin-bottom: 2rem;
    color: #202020;
    font-weight: 700;
    font-family: sans-serif;
    font-size: 2.8rem;
}

/* DEVELOPMENT CORNER */
.development-corner {
    position: fixed;
    left: -5px;
    top: -2px;
    z-index: 9001;
    overflow: hidden;
    width: 100px;
    height: 100px;
    text-align: right;
}
.development-corner span {
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 28px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    width: 120px;
    display: block;
    background: linear-gradient(#F70505 0%, #8F0808 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 15px;
    left: -28px;
}
.development-corner span::before {
    content: "";
    position: absolute; left: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid #8F0808;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8F0808;
}
.development-corner span::after {
    content: "";
    position: absolute; right: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #8F0808;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8F0808;
}

/* vyber typu objednavky v kosiku */
.order-type-cont {
    position: relative;
    clear: both;
    width: 100%;
    padding: 0 0 1em;
    margin: 0 0 1em;
}

.order-type-cont ul {
    position: relative;
    padding: 0;
    margin: 6px 0;
    float: left;
}

.order-type-cont ul li {
    position: relative;
    list-style-type: none;
    display: block;
    float: left;
    padding: 0 25px 0 0;
}

.order-type-cont ul li label {
    position: relative;
    display: block;
}

.order-type-cont ul li label input[type="radio"] {
    position: absolute;
    left: 0;
    top: 0;
    height: 16px;
    width: 16px;
    margin: 2px;
}

.order-type-cont ul li label span {
    display: inline-block;
    padding: 0 0 0 24px;
    line-height: 20px;
}
